Koje verzije PHP-a koristite?

Uobičajeno nudimo više verzija PHP-a na našim Unix serverima.

Željenu verziju PHP-a birate iz Korisničkog panela, klikom na domen a zatim odabirom opcije „Domen sa sajtom“>„Unix“. Ponudiće vam se više PHP verzija, odaberite željenu i pritisnite dugme „Sačuvaj“.

Verzije PHP-a

Verzije PHP-a

Sve PHP verzije rade na serverima sa Apache 2.4

Internal Server Error

Od PHP verzije 7.1 ne postoji kompatibilnost unazad sa starim kodom u .htaccess fajlovima. Ovo znači da allow/deny komande i AddOutputFilterByType neće raditi kada promenite verziju na 7.1 i novije. Ako imate takve linije u .htaccess fajlu, može vam se pojaviti Internal Server Error na stranici. Tada vratite PHP verziju na 7.0 u Korisničkoj zoni i uklonite te linije u .htaccess fajlu preko FTP-a.

Was this article helpful?

Related Articles